package com.ruoyi.system.service.grid;


import com.ruoyi.system.domain.grid.GridPublicOpinions;
import com.ruoyi.system.domain.grid.GridPublicOpinionsExample;
import com.ruoyi.system.service.BaseService;

import java.util.List;

/**
* @author Cesar
* @date  ${cTime}
* @desc WsPublicOpinionsService接口
*/
public interface GridPublicOpinionsService extends BaseService<GridPublicOpinions, GridPublicOpinionsExample> {

    List<GridPublicOpinions> page(String peopleId);

    String add(GridPublicOpinions wsPublicOpinions);

    void edit(GridPublicOpinions wsPublicOpinions);

    GridPublicOpinions detail(String id);

    void delete(String ids);

}
